ppc 0.0.1-alpha.1

Content managment for polyplex


To use this package, put the following dependency into your project's dependencies section:

dub.json
dub.sdl

Polyplex Logo

Polyplex Content Library (libppc)

<a href='https://ko-fi.com/O4O59UGN' target='_blank'><img height='36' style='border:0px;height:36px;' src='https://az743702.vo.msecnd.net/cdn/kofi2.png?v=0' border='0' alt='Buy Clipsey a Coffee at ko-fi.com' /></a>

libppc is a library for reading and writing Polyplex content files, for use with Polyplex

Notice

This is still early work in progress.

Authors:
  • Clipsey
Dependencies:
imageformats
Versions:
0.2.4 2019-Jun-17
0.2.3 2019-Jun-17
0.2.2 2019-Apr-12
0.2.1 2018-Dec-29
0.2.0 2018-Dec-23
Show all 10 versions
Download Stats:
  • 0 downloads today

  • 11 downloads this week

  • 12 downloads this month

  • 184 downloads total

Score:
0.3
Short URL:
ppc.dub.pm